اليوم الأحد 17 ديسمبر 2017 - 7:27 مساءً
أخر تحديث : الإثنين 4 أكتوبر 2010 - 10:13 مساءً

الماسنجر الجديد لا يتوافق مع ويندوز إكس بي XP

الماسنجر الجديد لا يتوافق مع ويندوز إكس بي XP
11٬241 قراءة بتاريخ 4 أكتوبر, 2010

 

قامت مايكروسوفت قبل يومين بإطلاق النسخة الجديدة من حزمة ويندوز لايف 2011 والتي تحتوي على العديد من التطبيقات الجميلة مثل برنامج البريد الإلكتروني وبرنامج الكتبة الخاصة بالمدونات بالإضافة إلى النسخة الجديدة من برنامج الماسنجر.

من أجل أسباب قد تقول مايكروسوفت “أنها تقنية”، تم إسقاط دعم ويندوز إكس بي من هذه النسخة من حزمة تطبيقات ويندوز لايف، حيث سيتوجب عليك ان تستخدم ويندوز فيستا حزمة الخدمات الثانية فمافوق من أجل ان تتمكن من إستخدام هذه الحزمة، ولعل إشارة من مايكروسوفت لتخبرك بأن الوقت قد حان من أجل شراء جهاز جديد يعمل على ويندوز 7 أو حتى شراء نسخة ويندوز جديدة تتوافق مع الماسنجر الجديد، لست أدري إن كان هذا العمل يتناسب مع الشركات العالمية التي تقوم كل فترة بإنتاج منتج جديد لا يتوافق إلا مع نسخ معينة من ويندوز، أتراها احتكارية عالمية أم إنها تجارة والتجارة كما يقولون ربح وشطارة.

جميل أن نرغب بأنفسنا بتطوير برامجنا، ولكن بنظري الشخصي المتواضع لا أظن أن من حق الشركات وبحكم حاجتنا لبرامجها أن تجبرنا على تطوير أنفسنا.

أوسمة : , , , , , , ,

إعلان :

انضم الينا